/* Större dialog och popup */
/*.dx-dialog, .dx-popup, .dx-popup-normal, .dx-overlay-content, .dx-popup-content {
 min-width:900px !important;
 min-height:600px !important;
 max-width:95vw !important;
 max-height:90vh !important;
 width:900px !important;
 height:600px !important;
}*/

/* Filtereditor plain-content: min- och max-height, scroll */
.dx-filtereditor-plain-content {
 min-height:350px !important;
 max-height:500px !important;
 overflow-y: auto !important;
 border: none !important;
 background: transparent !important;
 box-shadow: none !important;
}

/* Ingen max-height på filterträdet */
.dx-filtereditor-tree, .dx-filtereditor-tree-container {
 overflow-y: visible !important;
 max-height: none !important;
}

.dx-filtereditor, .dx-filtereditor-plain {
 border: none !important;
 background: transparent !important;
 box-shadow: none !important;
}

/* Ta bort ram Advanced Mode */
.dx-filtereditor-plain-advanced, .filter-wrapper {
 border: none !important;
 box-shadow: none !important;
 background: transparent !important;
}



